;;; kitchingroup-29.el --- Identification of Sulfur-Tolerant Bimetallic Surfaces Using {DFT} Parametrized Models and Atomistic Thermodynamics

;; Copyright (C) 2016 John Kitchin <jkitchin@andrew.cmu.edu>

;; Version: 0.0.1
;; Author: Inoglu, Nilay
;;  Kitchin, John R.
;;  
;; DOI: 10.1021/cs200039t
;; Year: 2011
;; Journal: ACS Catalysis
;; Bibtex: @article{kitchingroup-29,
;;    author =	 {Inoglu, Nilay and Kitchin, John R.},
;;    title =	 {Identification of Sulfur-Tolerant Bimetallic Surfaces Using
;;                    {DFT} Parametrized Models and Atomistic Thermodynamics},
;;    journal =	 {ACS Catalysis},
;;    pages =	 {399--407},
;;    year =	 2011,
;;    doi =		 {10.1021/cs200039t},
;;    abstract =	 {The identification of sulfur-tolerant alloys for catalytic
;;                    applications is difficult due to the combinatorially large
;;                    number of alloy compositions and surface structures that may
;;                    be considered. Density functional theory calculations (DFT)
;;                    are not fast enough to enumerate all the possible structures
;;                    and their sulfur tolerance. In this work, a DFT parametrized
;;                    algebraic model that accounts for structure and composition
;;                    was used to estimate the d-band properties and sulfur
;;                    adsorption energies of 370 transition metal-based bimetallic
;;                    alloy surfaces.  The estimated properties were validated by
;;                    DFT calculations for 110 of the surface structures. We then
;;                    utilized an atomistic thermodynamic framework that includes
;;                    surface segregation, the presence of adsorbates, and effects
;;                    of environmental conditions to identify alloy compositions and
;;                    structures with enhanced sulfur tolerance that are likely to
;;                    be stable under the environmental conditions. As a case study,
;;                    we show how this database can be used to identify
;;                    sulfur-tolerant Cu-based catalysts and compare the results
;;                    with what is known about these catalysts experimentally.},
;;    issn =	 {null},
;;    type =	 {Journal Article},
;;  }
;;  

;;; Comentary:

;;; Code:
(require 'cappa)

(cappa-register 'kitchingroup-29)

(provide 'kitchingroup-29)
;;; kitchingroup-29.el ends here